/* Reset */
html{color:#333;background:#EBF4F7;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-weight:normal;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
/**/

body {
  text-align: center;
  font: 13px /1.6 Arial, Helvetica, sans-serif;
  background: #ebf4f7 url("/site-media/page-gradient") 0 100px repeat-x;
  padding: 0 0 20px 0;
}

#header {
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
  margin: 0 0 -5px 0;
}

#headerLogos {
  text-align: center;
  background: #fff;
}

#logoWrap {
  margin: 0 auto;
  width: 970px;
  text-align: left;
  overflow: hidden;
}

#primaryLogo {
  float: left;
}

#secondaryLogo {
  float: right;
}

.loader {
  width: 16px;
  height: 16px;
  background: url("/images/loading_spin.gif") 50% 50% no-repeat;
  position: absolute;
  top: 7px;
  margin-left: 5px;
}

.featureBlock {
  background: #E9FAD0;
  border: 1px solid #ADE755;
  padding: 20px;
}

.alertMessage {
  margin: 0 0 20px;
  padding: 20px 20px 8px 20px;  
}

.alertMessage.general {
  background: #E9FAD0;
  border: 1px solid #ADE755;
}

/* Menu */
#navMenu {
  position: relative;
  zoom: 1;
  padding: 0 0 10px;
  border-bottom: 1px solid #a4c6d2;
  background: #fff;
}
#navMenuInner {
  margin: 0 auto;
  position: relative;
  width: 970px;
  zoom: 1;
}
#navMenu .searchForm {
  position: absolute;
  right: 6px;
  top: 5px;
  *top: 3px;
}
#navMenu .searchField {
  border: none;
  color: #999;
  display: block;
  height: 16px;
  padding: 2px 25px 2px 5px;
  width: 134px;
}
#navMenu .searchField.active {
  color: #5F574F;
}
#navMenu .submitBtn {
  background: url("/images/btnSearch.png") 0 0 no-repeat;
  border: none;
  cursor: pointer;
  display: block;
  height: 14px;
  padding: 0;
  position: absolute;
  right: 4px;
  text-indent: -9999px;
  top: 4px;
  width: 14px;
}
.menulist {
  background: #007BB5 url("/site-media/menu-bg") 0 0 no-repeat;
  position: relative;
  margin: 0 auto;
  width: 970px;
  overflow: hidden;
}

.menulist li{
  list-style: none;
  float: left;
  position: relative;
  margin: 0 !important;
  border-right: 1px solid #045A93;
}

.menulist li a {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 0.5em 20px;
}

.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {
 color: #fff !important;
 background: #007BB5;
 margin: 0 0 0 0;
 text-decoration: none;
}

.menulist:first-child a:hover {
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
}


/* Paging */
ul.paging {
  background-image: url("../images/iconSprite.png");
  background-position: -86px -35px;
  float: right;
  margin-bottom: 0;
  padding: 0 5px 0 0;

}
ul.paging li {
    float: left;
    height: 35px;
    list-style: none outside none;
    margin: 0;
    padding-bottom: 0;
    width: 34px;
}
ul.paging li span {
    background-image: url("../images/iconSprite.png");
    float: left;
    height: 35px;
    list-style: none outside none;
    padding-bottom: 0;
    text-indent: -9999px;
    width: 34px;
}
ul.paging li.item1 span {
    background-position: -23px 0;
}
ul.paging li.item2 span {
    background-position: -57px 0;
}
ul.paging li.item3 span {
    background-position: -91px 0;
}
ul.paging li.item4 span {
    background-position: -125px 0;
}
ul.paging li.item5 span {
    background-position: -159px 0;
}
ul.paging li.item1 span.active {
    background-position: -23px -35px;
}
ul.paging li.item2 span.active {
    background-position: -57px -35px;
}
ul.paging li.item3 span.active {
    background-position: -91px -35px;
}
ul.paging li.item4 span.active {
    background-position: -125px -35px;
}
ul.paging li.item5 span.active {
    background-position: -159px -35px;
}


/* Breadcrumbs */

#breadcrumbs {
  margin: 0 0 0 -10px;
}

#breadcrumbs li {
  float: left;
  padding: 7px 10px;
  margin: 0;
  color: #666;
  font-size: 11px;
}

.chevron {
  background: url("../images/arrow_small_right.gif") 100% 50% no-repeat;
  padding: 7px 14px 7px 7px !important;
}
/**/

#utilitiesWrap {
  margin: 0 auto;
  width: 970px;
}

#utilities {
  float: right;
  padding: 7px 0;
  font-size: 11px;
}

#utilities img {
  vertical-align:middle;
  padding: 0 2px;
}

#container {
  background: url("../images/container_shadow.png") 50% 0 no-repeat;
  padding: 6px 0 0 0;
}

#content {
  margin: 0 auto;
  text-align: left;
  width: 930px;
  padding: 20px;
  background: #fff;
  border-bottom: 1px solid #ddd;
	min-height: 400px;
}

.extraDisclaimer {
  font-size: 10px;
  color: #999;
  margin: 10px 0 0 0;
}

#footer {
	font-size: 11px;
  padding: 20px;
  background: #fff;
  color: #999;
  width: 930px;
  margin: 0 auto 20px auto;
  text-align: left;
}

#footer li {
  float: left;
  margin: 0 20px 0 0;
}

#footerDisclaimer {
  margin: 0.8em 0 0 0;
}

#footerDisclaimer p {
  color: #999;
}

h1,
h2,
h3,
h4 {
  margin: 0 0 0.6em 0;
  line-height: 1.2;
}

h1 {
  margin: 0 0 10px 0;
  font-size: 24px;
  color: #4F9322;
  position: relative;
  zoom: 1;
}

h1 span {
  color: #999;
}

h2 {
  font-size: 19px;
}

h3,
h4 {
  font-weight: bold;
	font-size: 13px;
}

p {
  margin: 0 0 1.2em 0;
  color: #333;
}

input {
	padding: 2px;
}

select,
textarea {
	padding: 1px;
}

a {
  color: #007bb5;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
}

caption {
  padding: 7px 20px;
  color: #fff;
  background: #555;
  -moz-border-radius: 3px 3px 0 0;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

hr {
  border: none;
  border-bottom: 1px solid #ddd;
  margin: 0 0 20px;
}

.systemErrorAlert {
  font-size: 1.3em;
}

.alignLeft {
  text-align: left;
}

.alignRight {
  text-align: right;
}
.alignCenter {
  text-align: center;
}

.skip {
	position: absolute; left: -1000em; width: 20em;
}

.draggable {
  cursor: move;
}

.nodisplay,
.toggle,
.hidden {
  display: none;
}

.hiddenVis {
  visibility: hidden;
}

.readonly {
  background-color: transparent;
  border: none;
}

#portlets {
  width: 280px;
  float: right;
}

.portletBox {
  margin: 0 0 20px 0;
}

.portletBox h2 {
  margin: 0;
  background: #0b6199 url("/site-media/vp-1-header-bg") 0 0 repeat-x;
  font-size: 13px;
  -moz-border-radius: 3px 3px 0 0;
  color: #fff;
  padding: 5px 15px;
}

.portletBox .portletBody {
  padding: 15px;
  border-color: #ddd;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  background: #fff;
}

.portletBox .portletBody li a {
  margin: 0;
}

.portletBox .portletBody h2 {
  font-weight: bold;
  background: none;
  padding: 0;
  color: #333;
  margin: 0 0 0.4em 0;
}

.tagCloud ul li {
	float: left;
  display: inline;
  margin: 0 20px 0.8em 0;
}

.printLink {
  background: url("/images/print_icon.gif") 0 0 no-repeat;
  padding: 0 0 0 20px;
}

.contentGroup {
    display: none
}

span.textSize {
  margin:0 0 0 10px;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.roundedCorners {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.inactive {
  opacity: 0.5;
  filter:alpha(opacity=50);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#lastUpdate {
  float: right;
  margin: 10px 0 0 0;
	font-size: 10px;
	color: #999;
}

#lastUpdate span {
  font-weight: bold;
}

.rR_readmore {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.toolTipRef {
  cursor: help;
  border-bottom: 1px dotted #aaa;
  font-style: normal;
}

.toolTip {
	position: absolute;
	width: 225px;
	font-size: 10px;
	right: 85px;
	top: 5px;
	padding: 0 0 0 20px;
	background: url("/images/resultset_previous.gif") 0 0 no-repeat;
	font-weight: bold;
	color: #555;
}

.optionalField {
  color: #777;
  font-weight: normal;
}

.resultData h2 a:visited {
	color: #666;
}

li {
  margin: 0 0 0.8em 0;
}

.vertOrdList li {
  list-style: decimal inside;
  font-weight: bold;
}

.vertDot li {
  list-style: disc inside;
}

.horizList li {
  float: left;
  list-style: none;
}

table {
  margin: 0 0 10px 0;
}

table p {
  font-size: 10px;
}

th {
  font-weight: bold;
}

.altCol {
  background: #ccc;
}

.posRel {
  position: relative;
}

.bottomMargin {
  margin: 0 0 20px 0;
}

.bottomLine {
  border-bottom: 1px solid #bbb;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.borderBottom {
  border-bottom: 1px solid #ddd;
  padding: 0px 0px 20px 0px;
  margin: 0px 0px 20px 0;
}

.inner {
  padding: 10px;
}

.floatLeft {
  float: left;
  margin: 0 10px 5px 0;
}

.floatRight {
  float: right;
}

.strikeThrough {
  text-decoration: line-through;
}

.message {
  border: 1px solid #ADE755;
  background: #E9FAD0;
  padding: 15px;
  margin: 0 0 20px;
}

.pause,
.resume,
.edit,
.completed {
  display: block;
  height: 24px;
  width: 24px;
  z-index: 100;
  font-size: 9px;
  text-indent: -9999px;
  background-position: 50% 50% !important;
}

.pause {
  background: transparent url("../images/control_pause.png") 0 0 no-repeat;
}

.resume {
  background: transparent url("../images/control_play.png") 0 0 no-repeat;
}

.edit {
  background: transparent url("/images/pencil.png") 0 0 no-repeat;
}

.completed {
  background: transparent url("/images/tick.png") 0 0 no-repeat;
}

/* Buttons */

.addMoreBtnWrap {
  margin: 10px 0 0 10px;
  overflow: hidden;
  width: 600px;
}

a.call2Action,
.addMoreBtn {
    color: #444;
    display: inline;
    float: left;
    font-family: lucida Grande, verdana, sans-serif;
    text-decoration: none !important;
    cursor: pointer;
    margin: 0 5px 0 0;
}

a.call2Action {
    background: transparent url('/images/bg_button_a.gif') no-repeat scroll top right;
    font-size: 13px;
    height: 24px;
    padding-right: 15px; /* sliding doors padding */
}

.addMoreBtn {
    background: transparent url('/images/small_button_a.png') no-repeat scroll top right;
    font-size: 10px;
    height: 19px;
    padding-right: 14px; /* sliding doors padding */
}

a.call2Action span,
.addMoreBtn span {
    display: block;
}

a.call2Action span {
  background: transparent url('/images/bg_button_span.gif') no-repeat;
  padding: 3px 0 4px 15px;
  line-height: 17px;
}

.addMoreBtn span {
  background: transparent url('/images/small_button_span.png') no-repeat;
  padding: 1px 4px 0px 10px;
  line-height: 18px;
}

a.call2Action:active,
.addMoreBtn:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.call2Action:active span,
.addMoreBtn:active span {
    background-position: bottom left;
}

.enrolBtn a,
.primActBtn,
.secActBtn {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  cursor: pointer;
  padding: 5px 7px;
  line-height: 27px;
  font-size: 12px;
  text-align: center;
  position: relative;
}

.enrolBtn a,
.primActBtn {
  background: #9BBD20 url("/images/btn_green_bg.jpg") 0 -1px repeat-x;
  border: 1px solid #9BBD20;
  color: #fff !important;
}

.secActBtn {
  background: #f5f5f5 url("/images/btn_grey_bg.jpg") 0 0px repeat-x;
  border: 1px solid #aaa;
  color: #333 !important;;
}

.enrolBtn a:hover,
a.primActBtn:hover,
a.secActBtn:hover {
  text-decoration: none;
}

.enrolBtn a {
  background-position: 0 -1px;
}
.enrolBtn a:hover {
  background-position: 0 -42px;
  color: #fff;
}

.primActBtn.large {
	padding: 5px 15px;
	font-size: 15px;
}

input.primActBtn,
input.secActBtn {
  line-height: 15px;
  padding: 3px 7px;
}

.previousButton {
  position: absolute;
}

.cancelButton {
  border: none;
  color: #007bb5;
  background: none;
  cursor: pointer;
  padding: 5px 0;
}

.buttonWrap {
  margin: 0 0 10px 0;
}

.showHideDetails {
	font-size: 11px;
  display: block;
  cursor: pointer;
  padding: 4px 25px 4px 5px;
  text-align: right;
}

.showHideDetails.show {
  background: url("../images/arrow_down.gif") 435px center no-repeat;
}

.showHideDetails.hide {
  background: url("../images/arrow_up.gif") 435px center no-repeat;
}

#contextualHelpToggle {
  border: none;
  display: inline;
}

.primaryButton {
  color: #fff !important;
  background: #666;
  -moz-border-radius: 3px;
}

.primaryButton:active {
  background: #333;
  text-decoration: none;
}

.mainFeature p {
  margin: 0;
}

.mediaBlock {
  border-left: 1px solid #DADCDC;
  display: inline;
  float: right;
  margin: 0 0 10px 20px;
  padding: 0 0 0 20px;
  overflow: hidden;
  width: 220px;
}

.mediaBlock .mediaThumb {
  cursor: pointer;
  position: relative;
  margin: 0 auto 10px;
  zoom: 1;
  }

.mediaBlock .playIcon {
  background: url("/images/play_btn.png") 0 0 no-repeat !important;
  position: absolute;
  left: 50%;
  margin-left: -50px;
  top: 13px;
  height: 100px;
  width: 100px;
  z-index:100;
}

.mediaBlock img {
  background: none !important;
  border: none !important;
  float: none !important;
  margin: 0 !important;
  padding: 0 !important;
  }

#energybalancer {
  background: #8BCC99;
}

/* Columns */
.fourCol {
  width: 221px;
  margin: 0 15px 0 0;
  float: left;
  display: inline;
  position: relative;
  zoom: 1;
}

.threeCol {
  float: left;
  position: relative;
}

.lastCol {
  margin: 0 !important;
}

.col460 {
  width: 455px;
  margin: 0 20px 0 0;
  float: left;
  display: inline;
}

/* unauthPrev */

#unauthPrev {
  padding: 15px;
  background: #eee;
  z-index: 400;
  clear: both;
  width: 570px;
  border: 5px solid #ccc;
}

#unauthPrev .label {
  font-weight: bold;
  padding: 0 20px 0 0;
}

#unauthPrev td {
  padding: 5px 0;
}

#uaNewUsers {
  float: right;
  width: 230px;
}

.uaReset {
  margin: 0 10px;
}

.error {
  color: #DE1000;
  font-weight: bold;
}

.detailsErrorMsg {
  margin: 20px 0 10px 0;
  padding: 5px;
  text-align: center;
}

/* Loading Application */
.application_loading .progress {
  width : 490px;
  height : 155px;
  position : absolute;
  top : 25%;
  left : 50%;
  margin : 0 0 0 -245px;
  background : url('/images/background_progressbar.png');
}
  
.application_loading .progress .progress_inner {
  padding : 45px;
}
  
.application_loading .progress .bar {
  width : 400px;
  height : 34px;
  border : 1px solid #c6e6f2;
  background : url('/images//background_progressbar_notdone.png') repeat-x left bottom;
}

.application_loading .progress .bar .ui-progressbar-value {
  width: 1px;
  height: 34px;
  background : url('/images/background_progressbar_done.png') repeat-x left bottom;
}